@font-face {
	font-family: 'GalderglynnEsqBk-Regular';
	src: url('../webfonts/241B79_0_0.eot');
	src: url('../webfonts/241B79_0_0.eot#iefix') format('embedded-opentype'), url('../webfonts/241B79_0_0.woff') format('woff'), url('../webfonts/241B79_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'GalderglynnEsqRg-BoldItalic';
	src: url('../webfonts/241B79_1_0.eot');
	src: url('../webfonts/241B79_1_0.eot#iefix') format('embedded-opentype'), url('../webfonts/241B79_1_0.woff') format('woff'), url('../webfonts/241B79_1_0.ttf') format('truetype');
}
@font-face {
	font-family: 'GalderglynnEsqRg-Bold';
	src: url('../webfonts/241B79_2_0.eot');
	src: url('../webfonts/241B79_2_0.eot#iefix') format('embedded-opentype'), url('../webfonts/241B79_2_0.woff') format('woff'), url('../webfonts/241B79_2_0.ttf') format('truetype');
}
@font-face {
	font-family: 'GalderglynnEsqBk-Italic';
	src: url('../webfonts/241B79_3_0.eot');
	src: url('../webfonts/241B79_3_0.eot#iefix') format('embedded-opentype'), url('../webfonts/241B79_3_0.woff') format('woff'), url('../webfonts/241B79_3_0.ttf') format('truetype');
}


.GalderglynnEsqBk-Regular {
    font-family: GalderglynnEsqBk-Regular, Tahoma, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.GalderglynnEsqRg-BoldItalic {
    font-family: GalderglynnEsqRg-BoldItalic, Tahoma, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.GalderglynnEsqRg-Bold {
    font-family: GalderglynnEsqRg-Bold, Tahoma, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.GalderglynnEsqBk-Italic {
    font-family: GalderglynnEsqBk-Italic, Tahoma, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}